	
.boxLogin {
	width:447px;
	margin:auto;
	margin-top:250px;
	padding:0px;
}

.boxLogin  div.fields {
	float:right;
	width:360px;
	padding:10px 20px 0px 36px;
	height:185px;
	
	overflow:hidden;
}

.boxLogin  .toolTip{
	width:416px;
	float:right;
}

.boxLogin  .fields p.error {
	background:transparent;
}

.fields p.rem {
	padding:10px 0 0 100px;
}

.fields p label { display:inline-block;}

.action {
	padding:5px 55px 0 0;
	text-align:right;
}